Building for iOS

Starting April 2020, all iOS apps submitted to the App Store will need to be built with the iOS 13 SDK or later, see Submitting iOS Apps to the App Store . For this reason, in order to publish Monaca apps to the AppStore, you must use Cordova 9.0 or higher in your projects.